Skip to content

Trigger an alert now on the device​

GET
/devices/{id}/queueRtkCmd_AlertNow

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

device id

Type
number
Required
Format
"integer"

Query Parameters

alertValue*

Refer to documentation for structure of 4 byte alert value

Type
number
Required
Format
""

Request example

Responses​

Body (JSON)

application/json
JSON
{
  
"deviceId": 0,
  
"messageId": 0,
  
"commandType": 0,
  
"created": "string",
  
"sent": "string",
  
"receivedAck": "string",
  
"payload": "string",
  
"response": "string",
  
"id": 0
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value